.projects .head {
  border-bottom: 3px solid var(--primary-bg);
}

.project-item {
  display: flex;
  flex-direction: column;
  border-radius: 16px;
  background-color: var(--primary-bg);
  position: relative;
  width: 424px;
}

.project-item .dots {
  position: relative;
}

.project-item .dots > span {
  position: absolute;
  top: 8px;
  right: 8px;
  border-radius: 8px;
  width: 40px;
  height: 40px;
  background-image: url(../images/more.svg);
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.project-item .dots > span:hover {
  background-color: var(--blue-bg);
}

.project-item .dots .links {
  position: absolute;
  top: 40px;
  right: -8px;
  overflow: hidden;
  display: none;
}

.project-item .dots .links .links-content {
  background-color: white;
  margin: 12px;
  border: 1px solid #d3dbf1;
  box-shadow: 0px 8px 10px 0px #9a9fba1a;
  overflow: hidden;
}

.project-item .dots .links .links-content span {
  padding: 13px 16px;
}

.project-item .dots .links .links-content span:hover {
  background-color: var(--blue-bg);
}

.project-item .head {
  border-bottom: 1px solid var(--secondary-border);
}

.project-item .head a {
  width: fit-content;
}

.adds-img {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  overflow: hidden;
}

.adds-img img {
  max-width: 100%;
}

.project-item .down {
  background-color: var(--blue-bg);
  padding: 10px 8px 10px 16px;
}

.connect-to-firebi .modal-content {
  width: 100%;
  max-width: 422px;
}

.connect-to-firebi .modal-content img {
  max-width: 107px;
}

.connect-to-firebi .modal-content .close-modal {
  right: 16px;
  top: 16px;
}

.connect-to-firebi .modal-content .top-line {
  display: none;
}

.balance-details {
  position: relative;
  margin-top: 4px;
  padding-bottom: 4px;
}

.balance-details span {cursor: pointer;}
.balance-details span {
    display: block;
    width: 40px;
    min-width: 40px;
    height: 40px;
    border-radius: 8px;
    transition: var(--transition);
    position: relative;
}

.balance-details span::after {
    position: absolute;
    content: url(../images/more.svg);
    left: 8px;
    top: 7.5px;
}

.balance-details span:hover,
.balance-details:hover span {
    background-color: var(--primary-bg);
}

.balance-details span:hover::after,
.balance-details:hover span::after {
    content: url(../images/more-hover.svg);
}

.balance-details a {
    position: absolute;
    background-color: white;
    font-size: 16px;
    font-weight: 600;
    right: 0;
    top: 100%;
    padding: 16px 59px 16px 13px;
    border-radius: 16px;
    border: 1px solid var(--secondary-border);
    white-space: nowrap;
    display: none;
    text-decoration: none;
    color: var(--primary-text);
}

@media (max-width: 480px) {
  .connect-to-firebi .modal-content .close-modal {
    display: none;
  }
  .connect-to-firebi .modal-content {
    margin: 0 !important;
    width: 100%;
    max-width: 100%;
    top: auto;
    bottom: 0;
    position: absolute;
    transform: none !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .connect-to-firebi .modal-content > div {
    padding: 40px 16px 24px 16px !important;
  }
  .connect-to-firebi .modal-content .top-line {
    display: flex;
  }

  .connect-to-firebi .modal-content > div > div {
    flex-direction: column;
  }

  .projects > div:first-of-type {
    padding: 32px 16px 16px 16px !important;
  }

  .projects > div:first-of-type h1 {
    font-size: 36px;
    margin: 0 !important;
  }

  .projects > div:last-of-type {
    padding: 16px !important;
  }

  .project-item h4 {
    font-size: 24px !important;
    margin: 0 !important;
  }

  .project-item .head {
    border-bottom: 2px solid var(--secondary-border);
    gap: 8px !important;
  }
}
